# widget_gradient.h File Reference

Template Header. More...

`#include <gtkmm/drawingarea.h>`
`#include <synfig/gradient.h>`

Go to the source code of this file.

## Namespaces

namespace | studio

## Classes

class | studio::Widget_Gradient

## Functions

void | studio::render_gradient_to_window (const Glib::RefPtr< Gdk::Drawable > &window, const Gdk::Rectangle &ca, const synfig::Gradient &gradient)

## Detailed Description

Template Header.

$Id$